apiVersion: v1
kind: Secret
metadata:
  name: gitlab-registry-credentials
  namespace: default
type: kubernetes.io/dockerconfigjson
data:
  .dockerconfigjson: ewogICAgImF1dGhzIjogewogICAgICAgICJodHRwczovL3JlZ2lzdHJ5LmdpdGxhYi5jb20iOnsKICAgICAgICAgICAgInVzZXJuYW1lIjoiazhzLXNlY3JldC1wdWxsZXIiLAogICAgICAgICAgICAicGFzc3dvcmQiOiJ5MnQzaXpaRTkxaUd6czlnYWg1eiIsCiAgICAgICAgICAgICJhdXRoIjoiYXpoekxYTmxZM0psZEMxd2RXeHNaWEk2ZVRKME0ybDZXa1U1TVdsSGVuTTVaMkZvTlhvPSIKICAgICAgICB9CiAgICB9Cn0K
